Subject: Minimum Installation
From: Gert Bartholomeeusen <[email-masked]>
To: [email-masked]
Date: Mon, 07 May 2001 11:08:43 +0100

Dear Cygwin users and developers
	Slightly off topic as most you seem on the developing level, while I am
more interested in the user's end.  About two weeks ago I downloaded the
latest Cygwin releases with X support and everything.  I was delighted
as everything work so well.  However, I got put off by the amount of
disk space Cygwin and its in-laws took up (approximately 1Gb).
	I only intend to use Cygwin for the following:
* bash shell (simple scripts for file manupulation)
* perl scripts (various files handling)
* X-fig
* Image Magick (mainly interested in the command line in conjunction
with perl scripts)
* gcc

	What is the minimum installation I can do to get the previous running on 
my Win2000 box?  (I have Exceed running, so I probably do not need 
another X-server)
			Many thanks,
				Gert

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple